Subject: Re: MultiXact\SLRU buffers configuration

From: Shawn Debnath <[email-masked]>
Date: Fri, 14 Jan 2022 14:20:05 -0800

On Fri, Jan 14, 2022 at 05:28:38PM +0800, Julien Rouhaud wrote:
> > PFA rebase of the patchset. Also I've added a patch to combine 
> > page_number, page_status, and page_dirty together to touch less 
> > cachelines.
> 
> The cfbot reports some errors on the latest version of the patch:
> 
> https://cirrus-ci.com/task/6121317215764480
> [...]
> Could you send a new version?  In the meantime I will switch the patch 
> status
> to Waiting on Author.
> 

I was planning on running a set of stress tests on these patches. Could 
we confirm which ones we plan to include in the commitfest?

-- 
Shawn Debnath
Amazon Web Services (AWS)